1. nave911's Avatar
    Hello,

    New to forum! I recently purchased a used iPhone 4, it came with 5.01. I updated it to 5.1 and kept the 5.01 baseband, which show as 04.11.08. I wanted to go back to baseband 01.59.00 in order to use ultrasn0w. I read that I needed to go back to 4.02 or less firmware. Cydia had my phone's 4.01 SHSH Blobs so I was able to downgrade the firmware from 5.1 to 4.01 using TinyUmbrella. Now, I have iOS 4.01, but I am still on baseball 04.11.08, what gives?

    Is there no way to downgrade the baseband with a firmware downgrade? Or did I do something wrong during the process? It was a pain to get the phone into 4.01 as it kept going into some type of recovery after installing the firmware.. so I wander if that had something to do.

    If someone could point what I have done wrong or could direct me to a software solution in order to use ultrasn0w, I will appreciate it!

    Thanks!
    2012-03-24 03:28 AM
  2. Susty's Avatar
    Basebands cannot be downgraded with iPhone 4/4S, so unfortunately your stuck on what your on.
    2012-03-24 03:38 AM
  3. ihappy's Avatar
    Basebands cannot be downgraded with iPhone 4/4S, so unfortunately your stuck on what your on.
    ^^^^
    This is so true. I hope that you weren't on 1.59.00 to begin with before you upgraded the baseband because that would be a real shame to lose such a precious baseband. That is a very rare gem indeed and sotfware unlocks like Ultrasn0w are a dying breed
    2012-03-24 05:16 AM
  4. nave911's Avatar
    Thanks for the replies! No, the phone came with 5.01 when I purchased it and did not have 1.59.00.

    Thanks again!
    2012-03-24 09:18 AM
  5. ihappy's Avatar
    Hopefully the unlock for 4.11.08 will be out soon. I keep hearing a sim unlock from Applenberry is in the works right now.
    2012-03-24 04:27 PM
LINK TO POST COPIED TO CLIPBOARD